Subject: [Class of 2014] Senior Class Mug Giveaway Tuesday in W20-306

From: 2014 Council <[email-masked]>
Date: Thu, 3 Oct 2013 21:52:34 -0400

Hey Seniors,

Have you been down about the weather, or the fact that you haven't added to
your 2014 swag collection in a while? Fear not! The time has come for...

*Class of 2014 Mugs*!

You can pick up yours in *Twenty Chimneys* between *4PM - 5PM *on *Tuesday,
October 8th*.

And don't worry, we'll give you the hot chocolate to fill it, too.

See you soon!
Class Council